.version.about /* version checker */
{
	color: #0000FD;
	background-color: #6F51C7;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

@font-face
{
	font-family: '__Gotham_5';
	src: url('../fonts/gotham-light.eot');
	src: local('☺'), url('../fonts/gotham-light.woff') format('woff'), url('../fonts/gotham-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Gotham_5';
	src: url('../fonts/gotham-bold.eot');
	src: local('☺'), url('../fonts/gotham-bold.woff') format('woff'), url('../fonts/gotham-bold.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

#page
{
	margin-right: auto;
	z-index: 1;
	background-image: none;
	margin-left: auto;
	border-width: 0px;
	width: 100%;
	border-color: #000000;
	background-color: transparent;
}

#u160136
{
	background-color: transparent;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	z-index: 7;
}

#u24130-8
{
	background-color: transparent;
	position: relative;
	padding-bottom: 20px;
	z-index: 8;
}

#u24142-8
{
	background-color: transparent;
	position: relative;
	padding-bottom: 20px;
	z-index: 16;
}

#u24034-4
{
	letter-spacing: 1px;
	margin-left: 50%;
	font-weight: 300;
	font-family: '__Gotham_5';
	line-height: 36px;
	background-color: transparent;
	font-size: 30px;
	text-align: center;
	width: 176px;
	color: #52968D;
	position: relative;
	z-index: 2;
}

#u165804
{
	min-height: 60px;
	width: 60px;
	position: relative;
	z-index: 51;
}

#u165882
{
	max-width: 100000px;
	background-color: transparent;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	z-index: 52;
	height: 25px;
}

#u136731-6
{
	margin-right: -10000px;
	min-height: 30px;
	width: 133px;
	position: relative;
}

#u24154
{
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	background-color: transparent;
	z-index: 6;
	background-size: cover;
}

#u142097
{
	background-color: transparent;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	z-index: 24;
}

#u24166-6
{
	position: relative;
	background-color: transparent;
	z-index: 25;
}

#u24166
{
	font-size: 14px;
	color: #52968D;
	line-height: 17px;
}

#u24166-3
{
	font-size: 35px;
	color: #52968D;
	line-height: 42px;
}

#u24166-4
{
	color: #52968D;
}

#u24178-6
{
	z-index: 31;
	position: relative;
	background-color: transparent;
}

#u24179-6
{
	z-index: 37;
	position: relative;
	background-color: transparent;
}

#u24180-8
{
	z-index: 43;
	position: relative;
	background-color: transparent;
}

#u24130-7,#u24142-7,#u24178-5,#u24179-5,#u24180-7
{
	margin-left: 30px;
	margin-right: 30px;
}

#u24178-2,#u24179-2,#u24180-2
{
	font-family: '__Gotham_5';
	font-weight: 400;
	color: #52968D;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1775px;
		padding-bottom: 117px;
	}

	#u136731-6
	{
		z-index: 103;
		margin-top: 17px;
		left: 20px;
	}

	#pu160136
	{
		margin-right: -10000px;
		margin-top: 212px;
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u160136
	{
		width: 93.48%;
		margin-left: 3.27%;
	}

	#u24130-8
	{
		min-height: 115px;
		margin-right: -10000px;
		width: 50%;
	}

	#u24142-8
	{
		min-height: 113px;
		margin-right: -10000px;
		width: 50%;
		left: 50%;
	}

	#u24154
	{
		height: 394px;
		background-image: url("../images/image-about.jpg");
		margin-top: 52px;
		width: 100%;
	}

	.hidpi #u24154
	{
		background-image: url("../images/image-about_2x.jpg");
	}

	#u142097
	{
		padding-bottom: 0px;
		margin-top: 101px;
		width: 90.44%;
		margin-left: 4.79%;
	}

	#u24166-6
	{
		min-height: 69px;
		width: 87.38%;
		margin-left: 6.25%;
	}

	#pu24178-6
	{
		margin-top: 15px;
		width: 100%;
	}

	#u24178-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 34.38%;
	}

	#u24179-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 34.38%;
		left: 34.38%;
	}

	#u24180-8
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 31.25%;
		left: 68.75%;
	}

	#u24178-2,#u24179-2,#u24180-2
	{
		font-size: 18px;
		text-align: center;
		line-height: 32px;
	}

	#u24180-4
	{
		letter-spacing: -1px;
	}

	#pmenuu47160
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 16px;
		width: 43.86%;
		margin-left: 28.08%;
	}

	#menuu47160
	{
		z-index: 53;
		width: 421px;
		position: relative;
		margin-left: 50%;
		left: -210.5px;
	}

	#u47168
	{
		width: 91px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
	}

	#u47169
	{
		width: 91px;
		padding-bottom: 21px;
		position: relative;
	}

	#u47169:hover
	{
		width: 91px;
		min-height: 0px;
		margin: 0px;
	}

	#u47169.MuseMenuActive
	{
		width: 91px;
		min-height: 0px;
		margin: 0px;
	}

	#u47170-4
	{
		width: 55px;
		min-height: 13px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 18px;
	}

	#u47169:hover #u47170-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 55px;
		margin: 0px -10000px 0px 0px;
	}

	#u47169.MuseMenuActive #u47170-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 55px;
		margin: 0px -10000px 0px 0px;
	}

	#u47505
	{
		width: 102px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 93px;
	}

	#u47506
	{
		width: 102px;
		padding-bottom: 21px;
		position: relative;
	}

	#u47506:hover
	{
		width: 102px;
		min-height: 0px;
		margin: 0px;
	}

	#u47506.MuseMenuActive
	{
		width: 102px;
		min-height: 0px;
		margin: 0px;
	}

	#u47507-4
	{
		width: 67px;
		min-height: 13px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47506:hover #u47507-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 67px;
		margin: 0px -10000px 0px 0px;
	}

	#u47506.MuseMenuActive #u47507-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 67px;
		margin: 0px -10000px 0px 0px;
	}

	#u47571
	{
		width: 92px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 197px;
	}

	#u47572
	{
		width: 92px;
		padding-bottom: 21px;
		position: relative;
	}

	#u47572:hover
	{
		width: 92px;
		min-height: 0px;
		margin: 0px;
	}

	#u47572.MuseMenuActive
	{
		width: 92px;
		min-height: 0px;
		margin: 0px;
	}

	#u47574-4
	{
		width: 57px;
		min-height: 13px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47572:hover #u47574-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 57px;
		margin: 0px -10000px 0px 0px;
	}

	#u47572.MuseMenuActive #u47574-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 57px;
		margin: 0px -10000px 0px 0px;
	}

	#u47634
	{
		width: 130px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 291px;
	}

	#u47637
	{
		width: 130px;
		padding-bottom: 21px;
		position: relative;
	}

	#u47637:hover
	{
		width: 130px;
		min-height: 0px;
		margin: 0px;
	}

	#u47637.MuseMenuActive
	{
		width: 130px;
		min-height: 0px;
		margin: 0px;
	}

	#u47639-4
	{
		width: 95px;
		min-height: 13px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47637:hover #u47639-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 95px;
		margin: 0px -10000px 0px 0px;
	}

	#u47637.MuseMenuActive #u47639-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 13px;
		width: 95px;
		margin: 0px -10000px 0px 0px;
	}

	#u24034-4
	{
		min-height: 46px;
		margin-top: 73px;
		left: -87.5px;
	}

	#u165804
	{
		margin-right: -10000px;
		margin-top: 171px;
		left: 48.86%;
	}

	#u165882
	{
		margin-right: -10000px;
		margin-top: 82px;
		width: 10.42%;
		left: 81.88%;
	}

	#menuu47706
	{
		z-index: 78;
		width: 436px;
		position: relative;
		margin-right: -10000px;
		margin-top: 133px;
		margin-left: 50%;
		left: -218px;
	}

	#u47721
	{
		width: 94px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
	}

	#u47722
	{
		width: 94px;
		padding-bottom: 20px;
		position: relative;
	}

	#u47722:hover
	{
		width: 94px;
		min-height: 0px;
		margin: 0px;
	}

	#u47722.MuseMenuActive
	{
		width: 94px;
		min-height: 0px;
		margin: 0px;
	}

	#u47723-4
	{
		width: 58px;
		min-height: 14px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 18px;
	}

	#u47722:hover #u47723-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 58px;
		margin: 0px -10000px 0px 0px;
	}

	#u47722.MuseMenuActive #u47723-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 58px;
		margin: 0px -10000px 0px 0px;
	}

	#u47714
	{
		width: 106px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 96px;
	}

	#u47715
	{
		width: 106px;
		padding-bottom: 20px;
		position: relative;
	}

	#u47715:hover
	{
		width: 106px;
		min-height: 0px;
		margin: 0px;
	}

	#u47715.MuseMenuActive
	{
		width: 106px;
		min-height: 0px;
		margin: 0px;
	}

	#u47717-4
	{
		width: 71px;
		min-height: 14px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47715:hover #u47717-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 71px;
		margin: 0px -10000px 0px 0px;
	}

	#u47715.MuseMenuActive #u47717-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 71px;
		margin: 0px -10000px 0px 0px;
	}

	#u47728
	{
		width: 95px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 204px;
	}

	#u47731
	{
		width: 95px;
		padding-bottom: 20px;
		position: relative;
	}

	#u47731:hover
	{
		width: 95px;
		min-height: 0px;
		margin: 0px;
	}

	#u47731.MuseMenuActive
	{
		width: 95px;
		min-height: 0px;
		margin: 0px;
	}

	#u47733-4
	{
		width: 60px;
		min-height: 14px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47731:hover #u47733-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 60px;
		margin: 0px -10000px 0px 0px;
	}

	#u47731.MuseMenuActive #u47733-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 60px;
		margin: 0px -10000px 0px 0px;
	}

	#u47707
	{
		width: 135px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 301px;
	}

	#u47710
	{
		width: 135px;
		padding-bottom: 20px;
		position: relative;
	}

	#u47710:hover
	{
		width: 135px;
		min-height: 0px;
		margin: 0px;
	}

	#u47710.MuseMenuActive
	{
		width: 135px;
		min-height: 0px;
		margin: 0px;
	}

	#u47711-4
	{
		width: 100px;
		min-height: 14px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 17px;
	}

	#u47710:hover #u47711-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 100px;
		margin: 0px -10000px 0px 0px;
	}

	#u47710.MuseMenuActive #u47711-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 14px;
		width: 100px;
		margin: 0px -10000px 0px 0px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 551px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		min-height: 1764.7500000000005px;
		padding-bottom: 139.24999999999955px;
		max-width: 768px;
	}

	#pu160136
	{
		width: 100%;
	}

	#u160136
	{
		margin-right: -10000px;
		margin-top: 206px;
		width: 89.59%;
		left: 3.13%;
	}

	#u24130-8
	{
		min-height: 136px;
		width: 100%;
	}

	#u24142-8
	{
		min-height: 162px;
		width: 100%;
	}

	#u24034-4
	{
		min-height: 46px;
		margin-right: -10000px;
		margin-top: 139px;
		left: -88px;
	}

	#u165804
	{
		margin-right: -10000px;
		margin-top: 111px;
		left: 48.18%;
	}

	#u165882
	{
		margin-right: -10000px;
		margin-top: 100px;
		width: 20.84%;
		left: 76.05%;
	}

	#accordionu23180wrapper
	{
		min-height: 556px;
		z-index: 53;
		margin-right: -10000px;
	}

	#u23181
	{
		z-index: 54;
	}

	#u23193-4
	{
		z-index: 55;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 59;
		padding-bottom: 67px;
	}

	#u91034
	{
		z-index: 98;
		position: relative;
		margin-right: -10000px;
		margin-top: 9px;
		width: 9.9%;
		left: 2.09%;
	}

	#u91035
	{
		z-index: 99;
		width: 100%;
	}

	#u72365-9
	{
		z-index: 60;
		min-height: 98px;
		position: relative;
		margin-right: -10000px;
		margin-top: 119px;
		left: 16px;
		width: 50.92%;
	}

	#menuu72368
	{
		z-index: 73;
		position: relative;
		margin-right: -10000px;
		margin-top: 249px;
		width: 37.5%;
		left: 2.09%;
	}

	#u72390
	{
		position: relative;
		width: 100%;
	}

	#u72391
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72394-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391:hover #u72394-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72384
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72391.MuseMenuActive,#u72384:hover
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72385-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391.MuseMenuActive #u72394-4,#u72384:hover #u72385-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72370
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72372-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72384.MuseMenuActive #u72385-4,#u72370:hover #u72372-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72383,#u72369,#u72376
	{
		margin-top: 2px;
		position: relative;
		width: 100%;
	}

	#u72379
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72384.MuseMenuActive,#u72370.MuseMenuActive,#u72379.MuseMenuActive
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72380-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72370.MuseMenuActive #u72372-4,#u72379:hover #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72379.MuseMenuActive #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72367-4
	{
		z-index: 69;
		min-height: 28px;
		position: relative;
		margin-right: -10000px;
		margin-top: 52px;
		left: 100px;
		width: 25.53%;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 53;
	}

	#u136731-6
	{
		z-index: 125;
		margin-top: 16px;
		left: 14px;
	}

	#u24154
	{
		height: 435px;
		background-image: url("../images/image-about-u24154-fr.jpg");
		margin-top: 62px;
		width: 94.8%;
		margin-left: 2.61%;
	}

	.hidpi #u24154
	{
		background-image: url("../images/image-about-u24154-fr_2x.jpg");
	}

	#u142097
	{
		margin-top: 90px;
		width: 89.46%;
		margin-left: 5.21%;
	}

	#u24166-6
	{
		width: 570px;
		min-height: 80px;
		margin-left: 11.36%;
	}

	#u24166,#u24166-3
	{
		font-family: '__Gotham_5';
		font-weight: 300;
	}

	#u24178-6
	{
		min-height: 106px;
		top: -4px;
		margin-bottom: -4px;
		width: 100%;
	}

	#pu24179-6
	{
		margin-top: 26px;
		width: 99.86%;
		margin-left: 0.15%;
	}

	#u24179-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 50%;
	}

	#u24180-8
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 50%;
		left: 50%;
	}

	#u24178-2,#u24179-2,#u24180-2
	{
		font-size: 18px;
		text-align: justify;
		line-height: 32px;
	}

	#menuu92744
	{
		z-index: 100;
		width: 371px;
		margin-top: 97px;
		position: relative;
		margin-left: 25.92%;
	}

	#u92759
	{
		width: 82px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
	}

	#u92760
	{
		width: 82px;
		padding-bottom: 17px;
		position: relative;
	}

	#u92760:hover
	{
		width: 82px;
		min-height: 0px;
		margin: 0px;
	}

	#u92760.MuseMenuActive
	{
		width: 82px;
		min-height: 0px;
		margin: 0px;
	}

	#u92763-4
	{
		width: 46px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 8px;
		left: 18px;
	}

	#u92760:hover #u92763-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 46px;
		margin: 0px -10000px 0px 0px;
	}

	#u92760.MuseMenuActive #u92763-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 46px;
		margin: 0px -10000px 0px 0px;
	}

	#u92766
	{
		width: 90px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 84px;
	}

	#u92767
	{
		width: 90px;
		padding-bottom: 17px;
		position: relative;
	}

	#u92767:hover
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u92767.MuseMenuActive
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u92768-4
	{
		width: 55px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 8px;
		left: 17px;
	}

	#u92767:hover #u92768-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 55px;
		margin: 0px -10000px 0px 0px;
	}

	#u92767.MuseMenuActive #u92768-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 55px;
		margin: 0px -10000px 0px 0px;
	}

	#u92745
	{
		width: 84px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 176px;
	}

	#u92748
	{
		width: 84px;
		padding-bottom: 17px;
		position: relative;
	}

	#u92748:hover
	{
		width: 84px;
		min-height: 0px;
		margin: 0px;
	}

	#u92748.MuseMenuActive
	{
		width: 84px;
		min-height: 0px;
		margin: 0px;
	}

	#u92749-4
	{
		width: 49px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 8px;
		left: 17px;
	}

	#u92748:hover #u92749-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 49px;
		margin: 0px -10000px 0px 0px;
	}

	#u92748.MuseMenuActive #u92749-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 49px;
		margin: 0px -10000px 0px 0px;
	}

	#u92752
	{
		width: 109px;
		min-height: 34px;
		position: relative;
		margin-right: -10000px;
		left: 262px;
	}

	#u92755
	{
		width: 109px;
		padding-bottom: 17px;
		position: relative;
	}

	#u92755:hover
	{
		width: 109px;
		min-height: 0px;
		margin: 0px;
	}

	#u92755.MuseMenuActive
	{
		width: 109px;
		min-height: 0px;
		margin: 0px;
	}

	#u92756-4
	{
		width: 74px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 8px;
		left: 17px;
	}

	#u92755:hover #u92756-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 74px;
		margin: 0px -10000px 0px 0px;
	}

	#u92755.MuseMenuActive #u92756-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 74px;
		margin: 0px -10000px 0px 0px;
	}
}

@media (min-width: 481px) and (max-width: 550px)
{
	#muse_css_mq
	{
		background-color: #000226;
	}

	#bp_550.active
	{
		display: block;
	}

	#page
	{
		min-height: 2002.9499999999994px;
		padding-bottom: 124.05000000000064px;
		max-width: 550px;
	}

	#pu160136
	{
		width: 100%;
	}

	#u160136
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 182px;
		width: 92.55%;
		left: 3.82%;
	}

	#u24130-8
	{
		min-height: 119px;
		width: 99.81%;
		margin-left: 0.2%;
	}

	#u24142-8
	{
		min-height: 160px;
		width: 99.81%;
	}

	#u24034-4
	{
		min-height: 46px;
		margin-right: -10000px;
		margin-top: 115px;
		left: -88px;
	}

	#u165804
	{
		margin-right: -10000px;
		margin-top: 111px;
		left: 48.73%;
	}

	#u165882
	{
		margin-right: -10000px;
		margin-top: 100px;
		width: 20.91%;
		left: 77.1%;
	}

	#accordionu23180wrapper
	{
		min-height: 775px;
		z-index: 53;
		margin-right: -10000px;
	}

	#u23181
	{
		z-index: 54;
	}

	#u23193-4
	{
		z-index: 55;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 59;
		padding-bottom: 280px;
	}

	#pu91034
	{
		position: relative;
		width: 55.46%;
		margin-left: 5.28%;
	}

	#u91034
	{
		z-index: 98;
		position: relative;
		margin-right: -10000px;
		width: 24.92%;
	}

	#u91035
	{
		z-index: 99;
		width: 100%;
	}

	#u72367-4
	{
		z-index: 69;
		min-height: 27px;
		position: relative;
		margin-right: -10000px;
		margin-top: 46px;
		width: 70.82%;
		left: 29.19%;
	}

	#u72365-9
	{
		z-index: 60;
		min-height: 75px;
		margin-top: 36px;
		position: relative;
		width: 76.37%;
		margin-left: 5.28%;
	}

	#menuu72368
	{
		z-index: 73;
		margin-top: 28px;
		position: relative;
		width: 37.46%;
		margin-left: 5.28%;
	}

	#u72391
	{
		min-height: 17px;
		padding-bottom: 26px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72394-4
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391:hover #u72394-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72384
	{
		min-height: 17px;
		padding-bottom: 26px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72391.MuseMenuActive,#u72384:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72385-4
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391.MuseMenuActive #u72394-4,#u72384:hover #u72385-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72370
	{
		min-height: 17px;
		padding-bottom: 26px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72372-4
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72384.MuseMenuActive #u72385-4,#u72370:hover #u72372-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72379
	{
		min-height: 17px;
		padding-bottom: 26px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72384.MuseMenuActive,#u72370.MuseMenuActive,#u72379.MuseMenuActive
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72380-4
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72370.MuseMenuActive #u72372-4,#u72379:hover #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72379.MuseMenuActive #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 53;
	}

	#u136731-6
	{
		z-index: 125;
		margin-top: 16px;
		left: 10px;
	}

	#u24154
	{
		height: 434px;
		background-image: url("../images/image-about-u24154-fr2.jpg");
		margin-top: 39px;
		width: 93.82%;
		margin-left: 3.1%;
	}

	.hidpi #u24154
	{
		background-image: url("../images/image-about-u24154-fr_2x2.jpg");
	}

	#u142097
	{
		margin-top: 58px;
		width: 92.73%;
		margin-left: 3.64%;
	}

	#u24166-6
	{
		width: 422px;
		min-height: 80px;
		margin-left: 6.08%;
	}

	#u24166,#u24166-3
	{
		text-align: left;
		font-family: '__Gotham_5';
		font-weight: 300;
	}

	#u24178-6
	{
		min-height: 106px;
		margin-top: 13px;
		width: 100%;
	}

	#u24179-6
	{
		min-height: 121px;
		margin-top: 30px;
		width: 100%;
	}

	#u24180-8
	{
		min-height: 154px;
		margin-top: 31px;
		width: 100%;
	}

	#u24178-2,#u24179-2,#u24180-2
	{
		font-size: 18px;
		line-height: 32px;
	}

	#menuu76959
	{
		z-index: 100;
		margin-top: 133px;
		position: relative;
		width: 37.46%;
		margin-left: 33.1%;
	}

	#u72390,#u76974
	{
		position: relative;
		width: 100%;
	}

	#u76975
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76975:hover
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u76977-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 95.15%;
		left: 2.43%;
	}

	#u76975:hover #u76977-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 95.15%;
		margin: 0px -10000px 0px 0%;
	}

	#u76961
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76964-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 95.15%;
		left: 2.43%;
	}

	#u76975.MuseMenuActive #u76977-4,#u76961:hover #u76964-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 95.15%;
		margin: 0px -10000px 0px 0%;
	}

	#u76982
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76984-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 95.15%;
		left: 2.43%;
	}

	#u76961.MuseMenuActive #u76964-4,#u76982:hover #u76984-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 95.15%;
		margin: 0px -10000px 0px 0%;
	}

	#u72383,#u72369,#u72376,#u76960,#u76981,#u76967
	{
		margin-top: 2px;
		position: relative;
		width: 100%;
	}

	#u76970
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76975.MuseMenuActive,#u76961.MuseMenuActive,#u76982.MuseMenuActive,#u76970.MuseMenuActive
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u76971-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 95.15%;
		left: 2.43%;
	}

	#u76982.MuseMenuActive #u76984-4,#u76970:hover #u76971-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 95.15%;
		margin: 0px -10000px 0px 0%;
	}

	#u76970.MuseMenuActive #u76971-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 95.15%;
		margin: 0px -10000px 0px 0%;
	}
}

@media (max-width: 480px)
{
	/*

*/

	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 2576px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -1px;
		padding-bottom: 191px;
		width: 100%;
	}

	#pu160136
	{
		width: 100%;
	}

	#u160136
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 193px;
		width: 92.5%;
		left: 3.75%;
	}

	#u24130-8
	{
		min-height: 275px;
		width: 99.78%;
		margin-left: 0.23%;
	}

	#u24142-8
	{
		min-height: 218px;
		width: 99.33%;
	}

	#u24034-4
	{
		min-height: 39px;
		margin-right: -10000px;
		margin-top: 125px;
		left: -88px;
	}

	#pu165804
	{
		margin-right: -10000px;
		margin-top: 112px;
		width: 20.84%;
		margin-left: 41.88%;
	}

	#u165804
	{
		margin-left: 35%;
	}

	#u165882
	{
		margin-top: 296px;
		width: 100%;
	}

	#accordionu23180wrapper
	{
		min-height: 727px;
		z-index: 53;
		margin-right: -10000px;
	}

	#u23181
	{
		z-index: 54;
	}

	#u23193-4
	{
		z-index: 55;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 59;
		padding-top: 1px;
		padding-bottom: 251px;
	}

	#pu91034
	{
		position: relative;
		width: 58.75%;
		margin-left: 5%;
	}

	#u91034
	{
		z-index: 98;
		position: relative;
		margin-right: -10000px;
		width: 25.54%;
	}

	#u91035
	{
		z-index: 99;
		width: 100%;
	}

	#u72367-4
	{
		z-index: 69;
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		margin-top: 40px;
		width: 69.15%;
		left: 30.86%;
	}

	#u72365-9
	{
		z-index: 60;
		min-height: 98px;
		margin-top: 17px;
		position: relative;
		width: 78.75%;
		margin-left: 2.71%;
	}

	#menuu72368
	{
		z-index: 73;
		margin-top: 31px;
		position: relative;
		width: 37.5%;
		margin-left: 2.71%;
	}

	#u72391
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72394-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391:hover #u72394-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72384
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72391.MuseMenuActive,#u72384:hover
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72385-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72391.MuseMenuActive #u72394-4,#u72384:hover #u72385-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72370
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72372-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72384.MuseMenuActive #u72385-4,#u72370:hover #u72372-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72379
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72380-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 100%;
	}

	#u72370.MuseMenuActive #u72372-4,#u72379:hover #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u72379.MuseMenuActive #u72380-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 53;
	}

	#u136731-6
	{
		z-index: 125;
		margin-top: 16px;
		left: 12px;
	}

	#u24154
	{
		height: 488px;
		background-image: url("../images/image-about-u24154-fr3.jpg");
		margin-top: 21px;
		width: 91.88%;
		margin-left: 3.75%;
	}

	.hidpi #u24154
	{
		background-image: url("../images/image-about-u24154-fr_2x3.jpg");
	}

	#u142097
	{
		padding-bottom: 0px;
		margin-top: 55px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u24166-6
	{
		min-height: 80px;
		width: 90.69%;
		margin-left: 2.96%;
	}

	#u24166,#u24166-3
	{
		text-align: left;
		font-family: '__Gotham_5';
		font-weight: 300;
	}

	#u24178-6
	{
		min-height: 106px;
		margin-top: 13px;
		width: 99.78%;
		margin-left: 0.23%;
	}

	#u24179-6
	{
		min-height: 121px;
		margin-top: 23px;
		width: 99.78%;
		margin-left: 0.23%;
	}

	#u24180-8
	{
		min-height: 154px;
		margin-top: 22px;
		width: 100%;
	}

	#u24178-2,#u24179-2,#u24180-2
	{
		font-size: 22px;
		line-height: 40px;
	}

	#u24178-4,#u24179-4,#u24180-6
	{
		font-size: 15px;
		line-height: 26px;
	}

	#menuu76959
	{
		z-index: 100;
		margin-top: 124px;
		position: relative;
		width: 37.5%;
		margin-left: 31.25%;
	}

	#u72390,#u76974
	{
		position: relative;
		width: 100%;
	}

	#u76975
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u72384.MuseMenuActive,#u72370.MuseMenuActive,#u72379.MuseMenuActive,#u76975:hover
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u76977-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 94.45%;
		left: 2.78%;
	}

	#u76975:hover #u76977-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 94.45%;
		margin: 0px -10000px 0px 0%;
	}

	#u76961
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76964-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 94.45%;
		left: 2.78%;
	}

	#u76975.MuseMenuActive #u76977-4,#u76961:hover #u76964-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 94.45%;
		margin: 0px -10000px 0px 0%;
	}

	#u76982
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76984-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 94.45%;
		left: 2.78%;
	}

	#u76961.MuseMenuActive #u76964-4,#u76982:hover #u76984-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 94.45%;
		margin: 0px -10000px 0px 0%;
	}

	#u72383,#u72369,#u72376,#u76960,#u76981,#u76967
	{
		margin-top: 2px;
		position: relative;
		width: 100%;
	}

	#u76970
	{
		min-height: 16px;
		padding-bottom: 27px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u76975.MuseMenuActive,#u76961.MuseMenuActive,#u76982.MuseMenuActive,#u76970.MuseMenuActive
	{
		min-height: 16px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u76971-4
	{
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		width: 94.45%;
		left: 2.78%;
	}

	#u76982.MuseMenuActive #u76984-4,#u76970:hover #u76971-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 94.45%;
		margin: 0px -10000px 0px 0%;
	}

	#u76970.MuseMenuActive #u76971-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 94.45%;
		margin: 0px -10000px 0px 0%;
	}

	body
	{
		min-width: 320px;
		padding-bottom: 13px;
	}
}

